@font-face {
  font-family: "DM Sans";
  src: url(../fonts/DMSans-VariableFont_opsz\,wght.ttf);
  font-display: swap;
}
:root {
  --primary: #F37633;
  --secondary: rgb(41, 131, 140);
  --bg: #ebebeb;
}
body {
  line-height: 1.7;
  font-weight: 400;
  font-size: 1rem;
  font-family: "DM Sans", sans-serif;
}
a {
  -webkit-transition: .5s all ease;
  -o-transition: .5s all ease;
  transition: .5s all ease;
}
a:hover {
  text-decoration: none;
}
.container {
  max-width: 1000px !important;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "DM Sans", sans-serif;
}
img {
  max-width: 100%;
}
#header-custom {
  background-color: var(--bg);
}
#header-custom .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  padding: 10px 0;
  margin: 0 !important;
}
#header-custom .row::before,
#header-custom .row::after {
  display: none !important;
}
#header-custom .logo-link {
  display: flex;
  width: auto;
}
#home {
  padding-top: 70px;
}
#home .h1 {
  color: var(--primary);
  font-size: 26px;
}
#home .text-align p {
  font-size: 26px;
  color: var(--secondary);
  line-height: normal;
  font-weight: 500;
}
.icon-box {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
}
.icon-box:not(:last-of-type) {
  margin-bottom: 10px;
}
.icon-box p {
  font-size: 14px;
  margin-bottom: 0;
}
.content-bg-box {
  background-color: var(--bg);
  padding: 30px 20px;
  border-radius: 5px;
}
.content-bg-box h5 {
  color: var(--secondary);
}
.grid-links {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 20px;
  padding: 16px 0 6px;
}
.grid-links a,
.big-btn {
  display: block;
  padding: 16px;
  background-color: var(--primary);
  color: white;
  border-radius: 20px;
  -webkit-box-shadow: 0px -5px 6px 4px rgba(166, 79, 33, 0.5) inset;
  -moz-box-shadow: 0px -5px 6px 4px rgba(166, 79, 33, 0.5) inset;
  box-shadow: 0px -5px 6px 4px rgba(166, 79, 33, 0.5) inset;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}
.grid-links a:hover,
.big-btn:hover {
  background-color: var(--secondary);
  color: white;
  -webkit-box-shadow: 0px -5px 6px 4px rgba(30, 96, 102, 0.5) inset;
  -moz-box-shadow: 0px -5px 6px 4px rgba(30, 96, 102, 0.5) inset;
  box-shadow: 0px -5px 6px 4px rgba(30, 96, 102, 0.5) inset;
}
.big-btn {
  text-transform: uppercase;
}
.content-list-box {
  padding: 30px;
  border: 2px solid var(--primary);
  border-radius: 5px;
  margin-bottom: 40px;
}
.content-list-box h5 {
  color: var(--secondary);
  margin-bottom: 16px;
}
.content-list-box ul li {
  display: flex;
  align-items: center;
  gap: 16px;
}
.content-list-box ul li::before {
  content: "\2713";
  width: 20px;
  height: 20px;
  background-color: var(--primary);
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  color: white;
  font-size: 13px;
}
.img-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px;
  padding: 16px 0 6px;
}
.img-grid a {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: white;
  row-gap: 10px;
  padding: 20px 10px;
  border-radius: 5px;
}
#map {
  padding: 80px 0;
  
}
#map h2 {
  color: var(--secondary);
  margin-bottom: 16px;
}
.text-box {
  display: flex;
  gap: 20px;
}
.text-box h5 {
  flex-shrink: 0;
  color: var(--secondary);
}
footer ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px 16px;
  flex-wrap: wrap;
  text-align: center;
}
footer a {
  color: var(--primary);
}
footer a:hover {
  color: var(--secondary);
}
#cookPopup {
  display: none;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 450px;
  max-width: 90%;
  padding: 25px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
  z-index: 9999
}
#cookPopup p {
  margin: 0;
  text-align: center
}
#cookPopup a {
  color: var(--primary);
}
#cookPopup a:hover {
  color: var(--secondary);
}
.cookPopup_btn {
  padding: 7px 16px;
  background-color: var(--primary);
  color: white;
  border-radius: 16px;
  -webkit-box-shadow: 0px -5px 6px 4px rgba(166, 79, 33, 0.5) inset;
  -moz-box-shadow: 0px -5px 6px 4px rgba(166, 79, 33, 0.5) inset;
  box-shadow: 0px -5px 6px 4px rgba(166, 79, 33, 0.5) inset;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  outline: none;
  border: none;
  transition: 0.5s;
}
.cookPopup_btn:hover {
  background-color: var(--secondary);
  color: white;
  -webkit-box-shadow: 0px -5px 6px 4px rgba(30, 96, 102, 0.5) inset;
  -moz-box-shadow: 0px -5px 6px 4px rgba(30, 96, 102, 0.5) inset;
  box-shadow: 0px -5px 6px 4px rgba(30, 96, 102, 0.5) inset;
}
@media(min-width:576px) {
  #cookPopup.show {
    display: flex;
    align-items: center
  }
}
@media(max-width:575px) {
  #cookPopup.show {
    display: block;
    text-align: left
  }
  .cookPopup_btn {
    margin: 10px 0 0 0
  }
}
.cookPopup_title {
  font-size: 16px;
  font-weight: 700
}
.cookPopup_desc {
  font-size: 16px
}
.show {
  display: flex !important
}
@media screen and (max-width: 767.98px) {
  .logo-link img {
    width: 180px;
  }
  #home {
    padding-top: 50px;
  }
  #home .block-heading-1 {
    text-align: left !important;
  }
  .icon-box {
    justify-content: flex-start;
    margin-top: 10px;
  }
}
@media screen and (max-width: 575.98px) {
  .grid-links {
    grid-template-columns: 1fr;
  }
}
.thanks {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80vh;
  padding: 150px 0;
}
.thanks .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}
.thanks img {
  width: 100px;
  height: auto;
  margin-bottom: 10px;
}
.thanks p {
  text-align: center;
  font-size: 18px;
}
.docs {
  word-break: break-word;
  padding: 80px 0;
}
.docs h1 {
  text-align: center;
  margin-bottom: 20px;
}
.docs li,
.docs p {
  color: inherit;
  line-height: 1.929;
}
.docs a {
  text-decoration: none !important;
  color: var(--primary);
}
.docs a:hover {
  color: var(--secondary);
}